> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getbluejay.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# GET /v1/personas/{persona_id}

> Get a persona.

Gets one persona by `persona_id`.Returns the persona.## Path parameters

\<table><thead><tr><th>Name</th>
            \<th>Type</th>
            \<th>Required</th>
            \<th>Description</th></tr></thead>
        \<tbody /></table>

## Headers

\<table><thead><tr><th>Name</th>
            \<th>Type</th>
            \<th>Required</th>
            \<th>Description</th></tr></thead>
        \<tbody /></table>

## Response

\<table><thead><tr><th>Name</th>
            \<th>Type</th>
            \<th>Required</th>
            \<th>Description</th></tr></thead>
        \<tbody /></table>

## Status codes| Status | Meaning |
| - | - |
| `200` | Successful Response |
| `422` | Validation Error |## Example request```bash theme={"theme":{"light":"vitesse-light","dark":"vitesse-dark"}}
curl --request GET \
  --url https://api.getbluejay.ai/v1/personas/{persona_id} \
  --header 'X-API-Key: <api-key>'
```## Example response```json 200 theme={"theme":{"light":"vitesse-light","dark":"vitesse-dark"}}
{
  "name": "<string>",
  "role_description": "<string>",
  "gender": "male",
  "language": "en",
  "accent": "multilingual",
  "custom_voice_id": "<string>",
  "voice_speed": "slowest",
  "emotion_map": {},
  "temperature": 1.5,
  "verbosity": "low",
  "fluency": "beginner",
  "endpointing_delay": 1.5,
  "silence_timeout": 123,
  "interruption_configs": {},
  "speaks_first": true,
  "speaks_first_config": {
    "speaks_first": true,
    "mode": "custom",
    "message": "<string>",
    "dynamic": true
  },
  "background_noise": "none",
  "background_noise_volume": 1.5,
  "custom_background_noise_url": "<string>",
  "audio_quality": "high",
  "hangup_phrases": [
    "<string>"
  ],
  "hangup_instructions": "<string>",
  "scripted_responses": [
    {
      "match_type": "exact",
      "match_phrase": "<string>",
      "response_type": "phrase",
      "response_value": "<string>",
      "scripted_response_audio_snippet_url": "<string>",
      "occurrence_mode": "always",
      "occurrence_n": 123,
      "silence_duration": 123
    }
  ],
  "scripted_responses_ordered": true,
  "journey_steps": [
    {
      "step": 123,
      "intent": "",
      "success_criteria": "",
      "modality": "voice",
      "direction": "inbound",
      "wait_seconds": 123,
      "response_window_seconds": 123,
      "unresponsive": false,
      "phone_number": "<string>"
    }
  ],
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "organization_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "workspace_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "is_default": false,
  "created_at": "<string>",
  "updated_at": "<string>"
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.